*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Georgia, 'Times New Roman', Times, serif
}

header{
    background-color: rgb(255, 255, 255);
    padding: 1rem;
    display: flex;
    align-items: center;
}

header > h1
{
    color: rgb(0, 0, 0);
    font-weight: 250;
}

header > nav {
    display: flex;
    gap: 20px;
    margin-left: auto;
}

header > nav > a
{
    color: rgb(0, 0, 0);
    text-decoration: none;
    padding: 20px;
}

header > nav > a:hover
{
    color: rgb(4, 77, 34);
    text-decoration: underline;
}
main
{
    text-align: center;
}
main > p{
    text-align: center;
    margin-top: 5%;
}
main > div.bild
{
    width: 100%;
    height: 250px;
    background-image: url(../img/kott.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center
}
main > a.meny 
{   
  display: inline-flex;  
  padding: 12px;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  text-decoration: none;
  border-radius: 12px;
  justify-content: center;
  margin-top: 30px;
  background-color: #054922;
}

main > a.meny:hover
{   
  color: rgb(235, 215, 107);
}   
img.logga{
    height: 7rem;
}

footer{
    display: flex;
    margin-top: 25%;
    background-color: #054922;
    align-items: center;
    justify-content: space-between;
    padding: 30px;
}

footer > p.oppet
{
    color: white;
    padding: 10px;
    display: flex; 
}

    main.kontakttext
{
        font-size: 20px;
}

footer > a
{
    background-color: white;
    border-radius: 20px;
    display: flex;
    margin-right: 15%;
    height: 100px;
    width: 200px;
    align-items: center;
    justify-content: center;
    color: #054922;
    text-decoration: none;
}
@media screen and (max-width: 600px) 
{
    header > h1
    {
        font-size: 0px;
    }
    header > nav > a
    {
        padding: 0px;
    }
    main > div.bild
    {
        height: 200px;
    }   
    main.kontakttext
    {
        font-size: 15px;
    }
    footer
    {
        margin-top: 50%;
        padding: 10px;
    }
    footer > p.oppet
    {
        font-size: 13px;
    }
    footer > a
    {
        height: 75px;
        width: 150px;
        font-size: 13px;
    }
    
}

@media screen and (min-width: 1400px) 
{
    main > div.bild
    {
       height: 300px;
    }   
}